Subject: Matrix Extraction from Spartan Output fil

From: Suleyman Bahceci <[email-masked]>
Date: Thu, 4 Jul 1996 13:52:48 -0500 (CDT)

Hi,

I would like to know whether I can take Matrices (Bond Order, Int.
Atomic Dist. Matrices etc.) from Spartan output file without text.  I
want to transfer those matrices to Matlab, yet Matlab is not good to
read data from text file.  If there is any possibility to extrac
Matrices from Spartan output file (other than copy and paste), please
let me know. 

Thanks 

Suleyman